prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet hello
Description: Helper library for handling GNUnet HELLO messages
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunethello
Cflags: -I${includedir}
